24GY Driver - Bug #9596

Driver --> Create an Account Screen --> Country code and input field box should be the same size

04/09/2024 09:46 AM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Deepak Biltoria
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/09/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

Country code and input field box should be the same size

See attached screenshot:
History

#1 - 04/12/2024 07:35 PM - Deepak Biltoria

- Status changed from New to Resolved

#2 - 09/13/2024 11:46 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
